<?php
namespace app\index\model;

use think\Model;

/**
 * 评价模型
 */
class Evaluate extends Model
{


    /**
     * 查询评价
     *
     * @access public
     * @return array 返回类型
     */
    public function getEvaluate()
    {
        $result = $this->select();
        return $result;

    }//end getEvaluate()


}
